> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/fr/knowledge-base/troubleshooting-articles/lost-the-mfa-set-on-the-devolutions-account.md).

# Perte de l'AMF configurée sur le Devolutions Account

L'accès MFA perdu à un Devolutions Account est récupéré à l'aide d'un code de récupération enregistré ou en communiquant avec le service à la clientèle de Devolutions pour obtenir de l'aide.

Si vous avez configuré l'authentification multifacteur (AMF), mais que vous ne pouvez plus accéder à votre Devolutions Account, consultez la solution ci-dessous pour retrouver l'accès.

### Solution

[Des codes de récupération ont été créés](https://docs.devolutions.net/portal/fr/sign-in-and-security/multifactor-authentication#configure-sign-in-recovery-codes) dans le cadre du processus de configuration de l'AMF. Vous devriez les avoir enregistrés dans un endroit sécurisé. Lorsque vous tentez de vous connecter, cliquez sur ***Se connecter avec une méthode différente*** et entrez l'un des codes de récupération.

{% hint style="info" %}
Si vous ne parvenez pas à récupérer votre accès, communiquez avec notre équipe du service à la clientèle pour obtenir de l'aide à <service@devolutions.net>.
{% endhint %}

### Voir aussi

* [Configurer l'authentification multifacteur dans Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/fr/knowledge-base/troubleshooting-articles/lost-the-mfa-set-on-the-devolutions-account.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
